<?php

/******************************************************
 Modificado por Noé Lugo Rojas el 12/Mayo/1999.
 Para soporte de lenguaje español.
 Modificado por Germán Poo Caamaño <gpoo@ubiobio.cl> el 26/Febrero/2000.
******************************************************/

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread nuevos, $recent recientes";
   }
   
}


$lang = new StatusLocaleLang();

$lang->status_title = 'Barra de estado';
$lang->newmail_msg = '¡Tiene correo!';
$lang->login_msg = 'Bienvenido a IMP.  Inicio de sesión.';
$lang->green = 'Todo está bien';

$lang->red = 'ERROR';
?>
